vte2.91 0.42.5-1ubuntu1 source package in Ubuntu

Changelog

vte2.91 (0.42.5-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes (LP: 1557947)
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

 -- Tim Lunn <email address hidden>  Wed, 16 Mar 2016 21:14:07 +1100

Upload details

Uploaded by:
Tim Lunn on 2016-03-16
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-16 main misc

Downloads

File Size SHA-256 Checksum
vte2.91_0.42.5.orig.tar.xz 906.4 KiB 53cc15c5315d73b69f7848e07a5c512cd40b7caf0323e3d0e0d75d7ae65deee7
vte2.91_0.42.5-1ubuntu1.debian.tar.xz 20.2 KiB da52af5295f302aed276f9568954f8755411ee832723a538bee324a0ab499fc7
vte2.91_0.42.5-1ubuntu1.dsc 2.8 KiB 94fbc14e6255536c8ab4032f244dede53d7270c379f592588bfb6c81621cfdc0

View changes file

Binary packages built by this source

gir1.2-vte-2.91: GObject introspection data for the VTE library

 This package contains introspection data for VTE, a terminal emulator
 widget for GTK+.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the VTE widget for GTK+ 3.0.

libvte-2.91-0: Terminal emulator widget for GTK+ 3.0 - runtime files

 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the runtime library, needed by programs using the
 VTE widget with GTK+ 3.0.

libvte-2.91-0-dbgsym: debug symbols for package libvte-2.91-0

 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the runtime library, needed by programs using the
 VTE widget with GTK+ 3.0.

libvte-2.91-0-udeb: No summary available for libvte-2.91-0-udeb in ubuntu yakkety.

No description available for libvte-2.91-0-udeb in ubuntu yakkety.

libvte-2.91-0-udeb-dbgsym: debug symbols for package libvte-2.91-0-udeb

 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the minimal runtime library for GTK+ 3.0 needed
 by the Debian installer.

libvte-2.91-common: No summary available for libvte-2.91-common in ubuntu yakkety.

No description available for libvte-2.91-common in ubuntu yakkety.

libvte-2.91-dev: No summary available for libvte-2.91-dev in ubuntu yakkety.

No description available for libvte-2.91-dev in ubuntu yakkety.

libvte-2.91-doc: Terminal emulator widget for GTK+ 3.0 - documentation

 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit. It also provides the VtePTY object
 containing functions for starting a new process on a new
 pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains documentation files for the VTE library for GTK+
 3.x.